dataSource.driverClassName=${datasource.driver}

default.dataSource.url=${default.datasource.url}
default.dataSource.username=${default.datasource.username}
default.dataSource.password=${default.datasource.password}


office.url=${office.url}
office.username=${office.username}
office.password=${office.password}

tkio.url=${tkio.url}
tkio.username=${tkio.username}
tkio.password=${tkio.password}

track.url=${track.url}
track.username=${track.username}
track.password=${track.password}

dmp.url=${dmp.url}
dmp.username=${dmp.username}
dmp.password=${dmp.password}